h1,h2,h3,h4,h5{
    line-height: 20px;
}

.baocao{
    color: #999;
}

.orange {
    color: #F60;
}

.dotted1{
    border: #ccc dotted 1px;
    padding: 5px;
}

.clear{
    clear: both;
}

.thread{
    background: #bccbd8;
    color: #000;
    border: 0 solid #09F;
}

table.thread {
    border-spacing: 1px 1px;
}

.thread tr.head {
    background: #d8e4ed url('../images/background_little_discussio.gif') left center repeat-x;
}

.thread th {
    border: solid 1px #DEE9FE;
}

.thread td {
    color: #666;
    background-color: #EDF5F6;
    padding: 10px;
    border: solid 1px #DEE9FE;
}

.thread tr {
    background: #fff;
}

.thread .alt2 {
    background-color: #F7F9FA;
}

.thread tr.alt3 {
    background: #FEFFEC;
}

.post_button{
    padding: 2px;
    margin: 1px;
    background: #ce9200 url('../images/grd-1px.gif') repeat-x scroll 0 -452px;
    border: #999b9a 1px solid;
    white-space: nowrap;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 82%;
    color: #666;
    font-weight: bold;
    white-space: nowrap;
    display: inline-table;
    display: -moz-inline-box;
    display: inline-block;
}

.post_button span{
    display: block;
    background-color: transparent;
    background: url('../images/bg_button_sprite.png') no-repeat;
    background-attachment: scroll;
    background-position: 0 0;
    padding-left: 20px;
    line-height: normal;
}

.post_button:hover{
    color: #ca0002;
}

.post_quote span{
    background-position: 2px -160px;
}

.post_comment span{
    background-position: 2px -200px;
}

.post_container{
    background-color: #EDF5F6;
    padding: 0;
    border: solid 1px #DEE9FE;
    margin: 0;
    margin-bottom: 2px;
}

.post_container .table td{
    border-top: none;
}

.post_container h2,.post_lawyer h2{
    line-height: 20px;
}

.post_container .post_head{
    border-bottom-width: 0;
    background: #E4EFFE url('../images/background_little_discussio.gif') repeat-x center left;
    font-size: 90%;
    font-weight: normal;
    color: #333;
    position: relative;
    clear: both;
    padding-left: 10px;
}

.post_container .post_body{
    background: #eDf5f9;
}
.post_container .post_foot{
    padding: 4px;
    overflow: hidden;
}

.post_container .post_user{
    border-right: solid 1px #DEE9FE;
    text-align: center !important;
}

.post_lawyer{
    background-color: #FFF8DF;
    border: solid 1px #FDE0A1;
}

.post_lawyer .post_head{
    background: #E4EFFE url('../images/title_1.gif') repeat-x center left;
}

.post_lawyer .post_body{
    background: #FFF8DF;
}

.post_lawyer .post_user{
    border-right: solid 1px #FDE0A1;
}

.comment_time {
    font-size: 80%;
    color: #999;
}

.space1{
    height: 10px;
}

.space2{
    height: 20px;
}

.label1 {
    background: #fff;
    border-bottom: #C80013 solid 2px;
    height: 19px;
    color: #fff;
    font-weight: bold;
}

.label2 {
    background: url(../images/label-right.png) right no-repeat;
    padding-right: 19px;
    float: left;
}
.label3 {
    background: url(../images/label.png) repeat-x;
    float: left;
}
.label3 span a{
    color: #fff;
}
.content1{
    background: url(../images/shadow.png) top left no-repeat;
    margin-top: 1px;
    padding: 5px;
}

.content1 .timg1{
    border-radius: 3px;
    border: #959595 solid 1px;
    margin-bottom: 4px;
    margin-right: 4px;
    float: left;
    width: 80px;
    height: 58px;
}
.fix-img-user img{
    width: 808px;
    height: 100px;
}

.content1 a.ttitle{
    color: #0070ac;
    font-weight: bold;
}

.content1 .tsub{
    color: #999999;
}

.content1 .tlist{
    color: #000;
    clear: both;
    font-weight: bold;
    font-size: 12px;
    padding-left: 10px;
}
.content1 .tlist li a{
    color: #000 !important;
    font-size: 12px !important;
}
table .label {
    display: block;
    color: #000;
    background: none;
}

.bg-color{
    background: red;
}
.dieuhuong{
    font-size: 15px;
}
/**css header-outer**/
.header-outer{width: 100%;background: url("../images/bg-head.png") repeat-x;}
.header-outer .header{width: 1000px;height: 43px;margin: 0 auto; position: relative;}
.header-outer .header ul:first-child li{padding: 11px 0px;font-weight: bold;}
.header-outer .header ul:first-child li a{color: #000;padding: 0 5px;font-size: 12px;}
.header-outer .header ul:first-child li:first-child a{border-right: 1px solid #000;}
.header .format-span{margin: 7px 0 0 0;}
.header .icon-text input{background: url("../images/icon-search.png") no-repeat top right;}
.icon-dkmoi{background: url("../images/icon_dkmoi.png") no-repeat top 1px left;}
.format-span label{margin: 5px 0;}
.format-span i{margin-right: 8px;}
.format-input input{width: 90%; position: relative;}
.format-input .span5{width: 45% !important;}
.quen-pass{left: 885px; position: absolute; top: 11px; width: 100px !important;}
/**css content-outer**/
.content-outer{
    width: 1000px;
    margin: 0 auto;
    box-shadow: 0px 2px 13px -6px #888888;
}
.content-outer div.logo-tuvan{
    width: 1000px;
    height: 200px;
    position: relative;
}
.logo-tuvan div.right-logo-tuvan{
    position: absolute;
    right: 0;
    width: 458px;
    top: 0;
}
.logo-tuvan div.right-logo-tuvan [class*="span"] {
    margin-left: 0px !important;
}
.logo-tuvan div.right-logo-tuvan h3{
    line-height: 1px;
    color: #6c5022;
    padding: 5px 0;
}
.logo-tuvan div.right-logo-tuvan ul li{background: url("../images/icon-ul-li.png") no-repeat top 8px left;}
.logo-tuvan div.right-logo-tuvan ul li{padding-left: 12px; line-height: 18px;}
.logo-tuvan div.right-logo-tuvan ul li a{color: #6c5022; font-weight: bold;}
.logo-tuvan div.right-logo-tuvan ul li a:hover{color: #00537f;}
.text-support{
    background: url("../images/support2.png") no-repeat;
    height: 23px;
    padding-bottom: 15px;
}
.text-support p{
    padding-left: 32px;
    font-size: 14px;
    color: #006cd2;
    font-weight: bold;
}
.support2{
    background: url("../images/support3.png") no-repeat;
}
/**css menu-outer**/
.menu-outer{
    padding-top: 12px;
    background: url("../images/bg-menu-outer.png") repeat-x;
}
.background-btn{
    background: url("../images/bg-menu.png") repeat-x;
    color: #fff;
    text-shadow: none;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border: 0;
    padding-right: 10px;
}
.background-btn:hover{
    background: url("../images/bg-menu.png") repeat-x;
    color: #000;
}
/**css main-content**/
.main-content{background: #fff url("../images/bg-content.png") repeat-x; border-top: 1px solid #fff;}
/*main_left*/
.main-left{width: 230px;border-right: 1px solid #d2d2d2;}
.box-left{
    padding: 12px;
}
.btn-luatsutuvan{
    width: 204px;
    height: 49px;
    background: url("../images/icon-luat-su-tu-van.png") no-repeat;
}
.btn-luatsutuvan p{
    padding: 14px 5px 14px 14px !important;
    text-align: right;
}
.btn-luatsutuvan p a{
    font-size: 18px;
    font-weight: bold;
    padding: 14px;
}
.btn-luatsutuvan p a{color: #fff;}
.btn-luatsutuvan p a:hover{color: #f77600;}
.bg-menu-left{background: #f4f4f4; border-bottom: 1px solid #e9e8e8; border-top: 1px solid #d9d9d9; width: 100%; height: 100%;}
.bg-menu-left h3{line-height: 18px;color: #cf0a16;text-transform: uppercase;}
.bg-chude{background: url("../images/bg-chude.png") no-repeat top left;}
.bg-chude ul{padding: 0 8px;}
.bg-chude ul li{padding: 8px 0px; border-bottom: 1px solid #e9e8e8;}
.bg-chude ul li:last-child{border-bottom: 0px;}
.bg-chude ul li a{color: #000; font-weight: bold;}
.bg-chude ul li a:hover{color: #cf0a16 !important;}
/*main_right*/
.main-right{width: 758px;}
.main-right table tr th{
    width: 150px;
}
/*content-left*/
.content-left{width: 492px;}
/*content-right*/
.content-right{width: 255px;border-left: 1px solid #d2d2d2;}
.icon-menu-left{
    background: #F4F4F4 url("../images/maume.png") repeat-y top right;
}
.content-right .bg-chude ul li a img{width: 75px; height: 50px; border: 1px solid #959595; border-radius: 8px; float: left; margin-right: 8px;}
.content-right .bg-chude ul li a{color: #0070ab;}
.notice-err{
    color: red;
}
/*total-birthday*/
.bg-total-birthday{
    background: #f9f9f9;
    margin: 0;
    padding: 0;
    border-top: 1px solid #f6f6f6;
}
.bg-total-birthday h3{color: #0070ac; line-height: 19px;}
.bg-total-birthday .span{
    margin: 0 !important;
    padding: 0 10px;
}
/*total-tag*/
.total-tag{background: #f4f4f4 url("../images/bg-total-tag.png") repeat-x;}
.total-tag [class*="span"] {margin: 20px !important;}
/**css box-tra-loi-tu-van**/
.box-tra-loi-tu-van{
    border: 1px solid #bbb;
    padding: 10px;
    overflow: hidden;
    margin: 8px;
}
.tra-loi-tu-van-left{
    width: 110px;
    float: left;
}
.tra-loi-tu-van-right{
    width: 590px;
    float: right;
}
.border-botom-username{
    border-bottom: 1px dotted #bbb;
}
.content-chat{
    line-height: 20px;
    text-align: justify;
    padding-top: 10px;
}
.tinh-trang span{
    color: #000;
}
.tinh-trang{
    color: red;
    font-weight: bold;
}
/**css news**/
div.ct_tt{
    border: 1px solid #f4f4f4;
    margin-top: -2px;
    border-top: 0;
}
div.content_padd{
    text-align: justify;
    line-height: 25px;
    padding: 5px;
}
div.padd_detail_content{
    padding: 5px;
}
div.padd_detail_content div.bo_img{
    width: 128px;
    height: 105px;
    border: 1px solid #e8e8e8;
    margin-right: 10px; 
    float: left;
}
div.padd_detail_content div.bo_img img{
    margin: 4px;
    width: 122px;
    height: 98px;
}
.title_tintuc a{
    font-size: 13px;
    font-weight: bold;
    color: #0d5a75;
}
.content_tintuc{
    margin-top: 5px;
    text-align: justify;
    line-height: 19px;
}
/**ban do chay right**/
.fix-icon-right{
    position: fixed;
    right: 5px;
    top: 50px;
}
.fix-icon-right img{
    margin-bottom: 5px;
}
/**chu ky**/
.chu-ky-user-post-dau-tien{
    background: #fce49a;
    padding: 8px;
    line-height: 19px;
    border: 1px solid #EEC600;
    margin-top: 20px;
}
.chu-ky-user-post-dau-tien h3{
    color: #005599;
    font-size: 120%;
    margin: 10px 0;
    margin-top: 2px;
    padding: 5px 0;
}
.slogan{
    font-weight: bold;
    padding: 5px 0;
    padding-left: 5px;
    margin-bottom: 5px;
    background: #0070ae;
    color: #fff;
    text-transform: uppercase;
}

.b-bandoft{position: fixed; top: 30%; right: 5px; z-index: 9999;}
.b-glmap iframe{width: 100%; height: 450px;}